
#contact-banner-image{position: relative; height: 320px; width: 1100px; margin-left:auto; margin-right:auto;top:0px;z-index:68; background-size: 100% 110%; background-position:center; background-image: url('http://www.french-barn.com/newwebsite/images/Lacanche-range-cooker_2.jpg');}

h1 {position:relative; font-family: "garamond","arial"; color:black; font-weight:bold;}
h2 {position:relative; clear:both; text-align:left; font-family:verdana, arial; font-size:14px;font-weight:normal;width:60%;left:20%;}

#brochure_info_left {position: relative;width:60%;min-height: 570px;left: 20%;font-family: garamond, arial;font-size: 18px;
	text-align: left;padding-left: 40px;	padding-top: 20px;border:none;background-color: #EBE8D5;}

#firstname, #lastname, #province,#postal, #email, #phone-number,#fax-number, #company {padding-top: 5px; font-family: verdana; font-size: 13px;display:inline-block; width:40%;padding-right:5%;}
#street, #street2, #city, #message {font-family: verdana;font-size: 13px;display:block; width:85%;padding-right:5%;}

#brochure_info_left input {width: 100%; border-radius: 5px; height: 18px;}
	
#mainForm {text-align: left;font-family: garamond, arial, "times new roman";font-size: 18px;padding-top: 10px;
	padding-left: 0px;min-height:auto;background:transparent;}
#form {	padding-top:0px;min-height:800px;background-color:#ececec;}

#province select {position: relative;background-color: #e5e5e5;width: 250px;padding-right: 0px; font-family:arial; font-size: 13px;line-height: 14px;
   height: 24px; overflow: visible; border-radius: 5px; display:inline-block;}
#source {position: relative;background-color: #e5e5e5;width: 350px;padding-right: 0px; font-family:verdana; font-size: 13px;line-height: 14px;
   height: 26px; overflow: visible; border-radius: 5px; display:block;top: 10px;margin-bottom:10px;}
   
textarea {width:80%;padding-bottom: 20px;height:120px;}

 #formButtons2 {border:none;}

/* Responsive */
@media only screen and (min-width: 0px) and (max-width: 1024px), { 
#contact-banner-image {display:none;}
h2 {width:90%;left:5%; text-align:justify;}
#brochure_info_left {text-align:center;clear:both; width:95%;left:2%; padding:1%;}
#brochure_info_left p {display:block;text-align:left;}
select {display:block;text-align:left;padding:0;width:auto;}
#source{margin-bottom:20px;}
textarea, button {display:block;}
}